
Figure - Bug #117976
IOVDEV-27930 【内部】【VC1】【0095】【台架】【EE环境】【副屏】【Edge浏览器】副屏在浏览器打开状
态下，选择浏览器下载列表，点击下载好的应用，跳转后界面会卡住
2023-05-16 20:47 - CDTS-TEST 周婷

Status: CLOSED Start date: 2023-05-16

Priority: Normal Due date:

Assignee: CDTS-TEST 周婷 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: Free Test Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230514 13：08

【前提条件】：副屏上电，浏览器已打开界面

【操作步骤】

1.点击浏览器“下载”

2.点击下载好的应用

【实际结果】

1.浏览器跳转界面卡住，不能正常显示

【期望结果】

1.浏览器跳转界面流畅，界面正常显示

【备注】：

第111次开机

【应用版本】：

【硬件版本号】：

【中控版本号】：03.02.0078.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-17 15:57 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS-TEST 周婷

■ Current conclusion

该问题为 Edge 自身的 BUG，在其他设备上也存在。

问题产生的原因是：

Edge 在打开下载列表后，会在页面上添加一个蒙层，并将下载列表页面展示在蒙层上，蒙层区域是不可操作的。若再此时再通过链接打开一个新的 Edge 

标签页，下载列表页面会关闭，但是蒙层还在，导致正常 Edge 无法操作。
■ Next action

测试确认。

#2 - 2023-05-17 16:21 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-17 16:21 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-17 16:21 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files
